Capcom Sports Club (c) 1997 Capcom.

A multi-event sports game with 3 different sports to play : Tennis
(Smash Stars), Football (Kick Stars) and Basketball (Dunk Stars). Of the
3 games on offer, "Smash Stars" Tennis is by far the most accomplished,
and would easily stand up as an arcade machine in its own right.


- TECHNICAL -
Capcom Play System II hardware (CPS II)
Game ID : CP-S II No. 24
Main CPU : 68000 (@ 11.8 Mhz), Z80 (@ 8 Mhz)
Sound Chips : Q-Sound (@ 4 Mhz)
Screen orientation : Horizontal
Video resolution : 384 x 224 pixels
Screen refresh : 59.63 Hz
Palette colors : 4096
Players : 2
Control : 8-way joystick
Buttons : 3

- TRIVIA -
Released in July 1997.

In the "Smash Stars" tennis game, the Chinese tennis player bares more
than a passing resemblence to one of Capcom's most famous characters,
'Street Fighter's Chun Li, here known as 'Li-li'.


- TIPS AND TRICKS -
* Select New Teams/Player : After 1997 credits have been entered into
the machine, the title page changes by adding a girl with a dog on the
left side of the screen. This also unlocks 3 new teams (one for each
game) as follows...

Dunk Stars - Golden USA
Smash Stars - Melody Love
Kick Stars - All Stars
* Play against secret teams : To play against the secret teams (Smash
Stars - Melody, Kick Stars - Star Team and Dunk Stars - Golden USA) you
must reach 200.000 points before winning the finals.


- STAFF -
Planner : Yoshifumi Fukuda
Programmers : Yoshinobu Inada, Masahito Oh!Ya! (as 'Masahito Ohya'),
Kazuhiko Komori
CG-Works : Eiji Kuratani, Naoki Fujisawa, Naoki Fukushima, Shinya
Kitamura
Object designers : Shinji Sakashita, Kazuo Yorikane, Koichi Kikutani,
Masao Ueda, Motohiro Shigeyama, Tsunenori, Shirahama, Tomohiko Ohsumi,
Tadashi Noyama
Scroll designers : Kazumi Teramoto, Maeno Megumi, Hirokazu Yoneduka,
Chie Nakayama, Yoichi Tanoue, Atsushi Kanno
Sound : Hideki Okugawa, Ryoji Yamamoto
Designers : Daigo Ikeno, Masae Okano, Satoshi Ukai, Shinchiro Komizu
Voice actors : Tomoyuki Morikawa, Jin Yamanoi, Miyuki Yamamoto
((c)Artsvision)
Producer : Yoshimi Ohnishi
General producer : Noritaka Funamizu
Supervisor : Yoshiki Okamoto
